<bugID>310720<Summary>Bookmarks context menu stays when hovering over other folders in bookmarks toolbar</Summary><Description>Steps to Reproduce:
1. You must have multiple folders in the bookmarks toolbar.
2. Open one folder. Right-click a bookmark. Popup menu appears
3. Move mouse to another folder in the bookmarks toolbar.

Actual Results:  
The popup menu belonging to a bookmark still shows on screen.

Expected Results:
Other folders should not be opened when context menu is opened.</Description></bugID>